<?xml version="1.0"  encoding="utf-8"?>
<Window>
<VerticalLayout bkcolor="0xfffafafa">
	<VerticalLayout name="subpage_list" visible="true">
		<VerticalLayout name="havemsglayout">
			<HorizontalLayout height="40" bkcolor="0xffffffff">			
				<Label padding="15,14,0,0" text="共" textcolor="0xff999999" font="IDF_12" autosize="true"/>
				<Label name="allcount" padding="5,14,0,0"text="0" textcolor="0xff999999" font="IDF_12_B" autosize="true"/>
				<Label padding="5,14,0,0"text="条" textcolor="0xff999999" font="IDF_12" autosize="true"/>
				<Control/>
			</HorizontalLayout>
			<Control height="1" bkcolor="0xffdddddd"/>
			<List name="adminmsglist" vscrollbar="true" header="false" itembkcolor="0x00000000" itemselectedbkcolor="0x00000000" itemhotbkcolor="0x00000000">
			</List>
			<Control height="1" bkcolor="0xffdddddd"/>
			<HorizontalLayout height="40" bkcolor="0xffffffff"/>			
		</VerticalLayout>
		<VerticalLayout name="nonemsglayout" visible="false">
				<Control/>
				<HorizontalLayout height="90">
					<Control/>
					<Control padding="20,0,0,0" width="120" bkimage="ep/msgmgr/skin/image/tree.png"/>
					<Control/>
				</HorizontalLayout>
				<Control height="36"/>
				<HorizontalLayout height="16">
					<Control/>
					<Label autosize="true" text="当前没有任何消息" textpadding="0,0,0,0" textcolor="0xffaaaaaa" font="IDF_12" />
					<Control/>
				</HorizontalLayout>
				<Control/>
		</VerticalLayout>
	</VerticalLayout>	
	<VerticalLayout name="subpage_txt" visible="false">
		<!--导航栏 头-->
		<HorizontalLayout height="40" bkcolor="0xffffffff">	
			<Label autosize="true" padding="20,13,0,0" text="消息详情" font="IDF_14" textcolor="0xff6c6c6c"/>
			<Control/>
			<Button name="btn_show_adminmsglist" pos="0,0,60,20" padding="0,12,21,0" normalimage="file='ep/msgmgr/skin/image/back_btn.png' src='0,0,60,20'" hotimage="file='ep/msgmgr/skin/image/back_btn.png' src='0,20,60,40'" pushedimage="file='ep/msgmgr/skin/image/back_btn.png' src='0,40,60,60'" />
		</HorizontalLayout>
		<Control height="1" bkcolor="0xffdddddd"/>
		<!--邮件内容区域-->
		<VerticalLayout name="main_txt_layout" height="383" vscrollbar="true" padding="30,0,0,0">
			<!--信息头-->
			<VerticalLayout height="46">
				<Label name="adminmsg_time" padding="0,15,0,0" text="时间" font="IDF_14_B" textcolor="0xff555555" autosize="true"/>
			</VerticalLayout>
			<Control height="1" bkcolor="0xffdddddd"/>
			<RichEdit name="adminmsg_txt" readonly="true" vscrollbar="true" padding="0,10,0,50" text=""/>
		</VerticalLayout>		
		<Control height="1" bkcolor="0xffdddddd"/>
		<!--导航栏 尾-->
		<HorizontalLayout height="40" bkcolor="0xffffffff"/>			
	</VerticalLayout>
</VerticalLayout>
</Window>